# DYNASTY WARRIORS 9 Empires 1.0.1
# BID: 929D9160BA57A570

ALL_FPS:
  ## REF: 02 00 00 00 3C 00 00 00
  -
    type: evaluate_write
    address: [MAIN, 0x2110728]
    value_type: int32
    value: [VSYNC_TARGET, FPS_TARGET]
  -
    type: evaluate_write
    address: [MAIN, 0x2110730]
    value_type: float
    value: FPS_TARGET
  -
    type: evaluate_write
    address: [MAIN, 0x34DE954]
    value_type: float
    value: "1 / FPS_TARGET"
  -
    type: block
    what: timing